.clinica {
    &__content {
        margin-top: 70px;
    }

    &__action {
        display: flex;
    }
    
    &__listing {
        h2 {
            font-size: 25px;
            color: $color__medium-grey;
            font-weight: 700;
            margin-bottom: 40px;
            padding-bottom: 40px;
            border-bottom: 1px solid #DDDDDD;

            &.header {
                margin-top: 60px;
            }
        }

        h3 {
            font-size: 18px;
            color: $color__medium-grey;
            font-weight: 700;
            margin-bottom: 40px;
        }
        

        p {
            font-size: 16px;
            font-weight: 300;
            color: $color__medium-grey;
            margin-bottom: 30px;

        }

        span {
            color: $color__primary;
            font-size: 18px;
            font-weight: 700;
        }

        ul {
            -moz-column-count: 2;
            -moz-column-gap: 20px;
            -webkit-column-count: 2;
            -webkit-column-gap: 20px;
            column-count: 2;
            column-gap: 20px;
            margin: 50px 0;

            li {
                position: relative;
                padding-left: 25px;
                &:before {
                    content: "";
                    position: absolute;
                    width: 8px;
                    height: 3px;
                    background-color: $color__primary;
                    left: 0;
                    top: 10px;
                    
                }
            }
        }
    }

    &__menu {
        margin-top: 95px;
        padding: 21px 15px;
        color: $color__white;
        position: relative;

        &-link {
            display: flex;
            background-blend-mode: multiply;
            position: relative;
            width: 674px;
            height: 100px;
            align-items: center;

            &:hover {
                background-blend-mode: normal;
                a {
                    color: $color__medium-grey;
                }
            }

            a {
                display: block;
                font-weight: 700;
                color: $color__white;
                text-transform: uppercase;
                font-size: 20px;
                padding-left: 25px;
            }

            &::after {
                content: "";
                position: absolute;
                background-position: right;
                top: 0;
                z-index: -1;
            }
            
            &.estetica {
                background-image: url("../../images/aside/estetica.png");
                background-color: $color__estetica;
            }
            &.protese {
                background-image: url("../../images/aside/protese.png");
                background-color: $color__protese;
            }
            &.implante {
                background-image: url("../../images/aside/implante.png");
                background-color: $color__implante;
            }
            &.cirurgia {
                background-image: url("../../images/aside/cirurgia.png");
                background-color: $color__cirurgia;
            }
            &.dental {
                background-image: url("../../images/aside/dental.png");
                background-color: $color__dental;
            }
            &.periodontia {
                background-image: url("../../images/aside/periodontia.png");
                background-color: $color__periodontia;
            }
            &.endodontia {
                background-image: url("../../images/aside/endodontia.png");
                background-color: #0FA2F0;
            }
            &.urgencia {
                background-image: url("../../images/aside/urgencia.png");
                background-color: #FC030A;
            }
        }
        

        form {
            position: relative;
            z-index: 9;
            padding: 20px;
        }

        p {
            font-size: 20px;
            font-weight: 300;
            margin-top: 15px;
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 0;
            }
        }

        input {
            margin-bottom: 20px;

            &.black {
                background-color: #222222;
                text-align: center;
                border-radius: 8px;
                margin-top: 20px;
                width: 100%;
                &:hover{
                    opacity: .75;
                }
            }

            &[type="submit"] {
                background: #A4E30F;
                text-align: center;
                border-radius: 8px;
                width: 100%;

                &:hover{
                    opacity: .75;
                }
            }
        }

        &--consulta {
            &::after {
                background-image: url("../../images/aside/bg-form-3.png");
                height: 630px;
            }
        }
    }

 
}